/*Overral font, size and color*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
	background: #fff;
}

/*Overal link colors */
a:link, a:visited {
	color:#d7c384;
}
a:hover, a:active {color:#33722B;}





/*NAVIGATION OVERRIDES*/


/* Root Level Link Formatting */
#nav ul li:hover {background: #DDCCA0; color: #000;}
#nav ul li a:hover, #nav li a:focus {background: transparent; color: #000;}
#nav li a:active, #nav ul li a.active {background: transparent; }

/* 2nd Child menu */
#nav .menu li ul a {background: #FCF5DE; color: #000;border:1px solid #DDCCA0;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {background: #DDCCA0;border:1px solid #DDCCA0;color: #000;}

/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{background: #FCF5DE; color: #000;border:1px solid #DDCCA0;}



/*Make the layout have a sidebar - just comment out below to show the sidebar div*/

/*
#content-side {display: none;}
.content-main {width: 770px;}
#content {background: none;}
*/
